*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'NanumGothic', serif;
}
body{
    background: #f9f9f9;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}
.container{
    position: relative;
    width: 100%;
    max-width: 1000px;
    background: #fff;
    margin: 50px;
    box-shadow: 0 50px 75px rgba(0, 0, 0, 0.1);
    border-left: 50px solid #fff;
    border-right: 50px solid #fff;
}
.container .top{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 40px;
    padding-top: 80px;
    padding-bottom: 0;
}
.container .top .imgBx{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}
.container .top .imgBx .box{
    position: relative;
    width: 70%;
    min-width: 200px;
    border-radius: 50%;
    overflow: hidden;
    aspect-ratio: 1;
}
.container .top .imgBx .box img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 
.container .top .profileText{
    position: relative;
    padding: 0 0 0 80px;
    display: flex;
    align-items: center;
}
.container .top .profileText h3{
    font-size: 3em;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    font-weight: 600;
    color: #333;
}
.container .top .profileText h3 span{
    position: relative;
    font-size: 0.5em;
    font-weight: 300;
    top: -10px;
}
.container .contentBox{
    position: relative;
    min-height: 500px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 0 40px 40px;
}
.container .contentBox h3{
    border-left: 4px solid #ff8bb3;
    padding-left: 10px;
    line-height: 1em;
    font-weight: 600;
    color: #333;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 1em;
}
.container .contentBox ul{
    position: relative;
    margin: 10px 0;
    cursor: text;
    padding: 0;
} 
.container .contentBox ul li{
    list-style: none;
    margin: 10px 0;
    line-height: 1em;
    color: #333;
    cursor: pointer;
    display: flex;
    cursor: text;
    word-break: keep-all;
} 
.container .contentBox ul li ion-icon{
    font-size: 1.2em;
    margin-right: 10px;
    color: #3590d2;
}
.container .contentBox ul.education li{
    flex-direction: column;
    margin: 25px 0;
}
.container .contentBox ul.education li h5{
    font-size: 1em;
    color: #005796;
}
.container .contentBox ul.education li h4{
   font-size: 1em
}
.container .contentBox ul.KeyStrengths li{
    flex-direction: column;
    margin-bottom: 5px;
}
.container .contentBox ul.KeyStrengths li h4{
    flex-direction: column;
    margin: 0;
    font-size: 1em;
}
.container .contentBox ul.KeyStrengths li h4 a{
    color: #005796;
    cursor: pointer;
}
h4{
    color: #333;
    font-weight: 500;
    margin: 5px 0;
}
h6{
    color: #666;
    font-weight: 300;
    font-size: 1em;
}
.language li{
    flex-direction: column;
}
.language li span{
   color: #333;
   font-size: 16px;
   font-weight: 500;
   margin-top: 5px;
}
.language .percent{
    position: relative;
    width: 100%;
    background: #e3e3e3;
    height: 6px;
    margin-top: 15px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}
.language .percent div{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #3590d2;
}
.competencies li{
    flex-direction: column;
}
.competencies li span{
   color: #333;
   font-size: 16px;
   font-weight: 500;
   margin-top: 5px;
}
.competencies .percent{
    position: relative;
    width: 100%;
    background: #e3e3e3;
    height: 6px;
    display: block;
    overflow: hidden;
}
.competencies .percent div{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #a4d235;
}
.container .contentBox ul.interest{
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.container .contentBox ul.interest li{
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 20px 0;
}
.container .contentBox ul.interest li .icon{
    position: relative;
    width: 35px;
    height: 35px;
    background: #3590d2;
    color: #fff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container .contentBox ul.interest li .icon ion-icon{
    color: #fff;
    margin-right: 0;
}
p{
    font-size: 300;
    word-break: keep-all;
}
.rightSide{
    padding-left: 80px;
}
.about .box{
    display: flex;
    flex-direction: row;
    margin: 20px 0;
}
.about .box .year_company{
    min-width: 150px;
    max-width: 150px;
    margin-bottom: 10px;
}
.about .box .year_company h5{
    color: #333;
    font-weight: 500;
    font-size: 0.99em;
}
.about .box .year_company h5:nth-child(1){
    color: #005796;
    font-weight: bold;
}
.about .box .pt_company{
    width: 200px;
    margin-bottom: 10px;
}
.about .box .pt_company h5{
    color: #333;
    font-weight: 500;
    font-size: 0.9em;
}
.about .box .pt_company h5:nth-child(1){
    color: #005796;
}
.about .box .text {
    padding-left: 10px;
}
.about .box .text h4{
    color: #005796;
    margin: 0;
    font-size: 1em;
    font-weight: bold;
}
.about .box .text ul{
    width: 432.25px;
}
.about .box .text ul li{
    line-height: normal;
    word-break: keep-all;
}
.about .box .text ul li a{
    color: #3590d2;
    cursor: pointer;
}
.iframe{
    width: 400px;
    height: 250px;
    border:solid 1px black;
    overflow: hidden;
    position: absolute;
    overflow: hidden;
}